Subject: Re: 20619990 - Broker US - Edmonton Oilers Vs. Ottawa Senators- 23/03/2019 - Buyer- I didn't get my tickets in time for the event
From: Lincoln Ferreira <[email-masked]>
To: Brian Sexton <[email-masked]>, CS.NewYork <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 11 Apr 2019 19:06:06 +0000

Hi Brian,

The seller had to retransfer the tickets and that's the reason the buyer received the email informing the previous transfer was cancelled. The buyer should have received another email with the new link to claim the tickets. The seller must be paid.

Kind regards,

Lincoln Ferreira
CS.NY Seller Support US-CA
[email-masked]
(415) 429-1056 Ext. 4646

________________________________
From: Brian Sexton
Sent: Wednesday, April 10, 2019 11:24:13 AM
To: CS.NewYork
Cc: Ashwinee Latchayya; [email-masked]
Subject: FW: 20619990 - Broker US - Edmonton Oilers Vs. Ottawa Senators- 23/03/2019 - Buyer- I didn't get my tickets in time for the event

Hi,

Could someone please confirm if this buyer can be refunded? Broker US cancelled the transfer apparently.

Kind regards,

Brian

From: Ashwinee Latchayya <[email-masked]>
Sent: Wednesday 10 April 2019 12:02
To: India Inbox <[email-masked]>
Cc: priyanka girdhar <[email-masked]>
Subject: 20619990 - Broker US - Edmonton Oilers Vs. Ottawa Senators- 23/03/2019 - Buyer- I didn't get my tickets in time for the event

Hi,

With reference to the above TID ; the buyer claimed not having received the tickets.

The transfer was cancelled prior to the event and the buyer has provided proof. The seller was apparently contacted and requested to re transfer the tickets and Maylee Chan is still awaiting an update from CSNY.

Can we look for an update here.

Kind Regards,

Ash

________________________________

From: "priyanka girdhar" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 10 April, 2019 13:36:07
Subject: 20619990-Power Seller  Broker US- Edmonton Oilers Vs. Ottawa Senators- 23/03/2019- Buyer- I didn't get my tickets in time for the event

Hi Ash,

This is in regards with the case with TID: 20619990 wherein the buyer was unable to download the e-ticket due to some technical issues. So the case was flagged to CSNY although there is no update. Please help in this case.

Regards,

Priyanka Girdhar